Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 11:28:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639074900 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505075546            03:05 PM, 03rd Mar                     hello              
       One of the three items I ordered was delivered, not all           03:05 PM, 03rd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:09 PM, 03rd Mar                     hello                    Thank u           03:10 PM, 03rd Mar                     hello                    Any update?           03:13 PM, 03rd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:16 PM, 03rd Mar                     hello                    Hello?           03:16 PM, 03rd Mar                     hello                    I have been here for over 10 minutes waiting for assistance           03:17 PM, 03rd Mar                   mayar                   After checking your order, we found out that your order has been delivered completely.   If you still believe that the item is missing please contact us again.           03:19 PM, 03rd Mar      
              mayar                   Are you still with us?           03:22 PM, 03rd Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:25 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182722